:root {
	--font24: 1.5rem;
	--font30: 1.875rem;
	--font56: 3.5rem;
	--gray: #d6d6d6;
	--border-bottom: 1px solid var(--gray);
}

main {
	color: #272726;
}

main * {
	box-sizing: border-box;
}

main img {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
}

.container-1100 {
	max-width: 1130px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.top-page {
	display: grid;
	margin-bottom: 104px;
}

.top-page > * {
	grid-area: 1/1/2/2;
}

.top-page .images {
	height: 577px;
}

.top-page .images .mobile-image {
	display: none;
}

.top-page .images .site-bg {
	height: 100%;
}

.top-page .container-1200 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.top-page .main-title {
	margin: 0 0 40px;
	font-size: var(--font56);
}

.top-page .icons-list {
	display: flex;
}

.top-page .icons-list > *:not(:last-child) {
	margin-left: 18px;
}

.paybox-solution {
	margin-bottom: 166px;
}

.paybox-solution .solution-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.paybox-solution .content {
	margin-left: 40px;
}

.paybox-solution .content .title {
	font-size: var(--font56);
	margin: 0 0 50px;
}

.paybox-solution .description {
	font-size: var(--font24);
}

.advantages {
	padding-bottom: 103px;
	margin-bottom: 138px;
	border-bottom: var(--border-bottom);
}

.advantages .advantages-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 35px;
}

.advantages .advantage {
	text-align: center;
}

.advantages .advantage .adv-btn {
	background-color: transparent;
	border: none;
}

.advantages .advantage .image {
	margin: 0 auto;
	height: 50px;
}

.advantages .advantage .title {
	font-size: var(--font24);
	font-weight: 700;
	margin: 24px 0;
}

.advantages .advantage .description {
	color: #474747;
	letter-spacing: 0.32px;
	line-height: 1.5;
}

.process .main-title {
	font-size: var(--font56);
	margin: 0 0 26px;
}

.process .process-list .step {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: var(--border-bottom);
	padding: 60px 80px 0;
}

.process .process-list .step:first-child {
	padding-top: 0;
}

.process .process-list .step:nth-child(odd) {
	flex-direction: row-reverse;
}

.process .process-list .content {
	font-size: var(--font24);
}

.process .process-list .step .title {
	font-weight: 700;
	margin: 0 0 6px;
}

.only-a-question .more-questions a {
	display: flex;
	align-items: center;
	border: 2px solid;
}

.only-a-question .question-list li .more {
	display: none;
}

.cell-center {
	background-color: #029be5;
	padding: 98px 0;
	color: #fff;
}

.cell-center .cell-center-inner {
	display: flex;
}

.cell-center .content {
	margin-left: 130px;
	font-size: var(--font30);
	padding: 20px 0;
}

.cell-center .content .title {
	font-weight: 700;
	margin-bottom: 14px;
}

.cell-center .content .link {
	display: inline-block;
	font-weight: 700;
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 6px 20px;
	font-size: var(--font24);
	margin-top: 38px;
}

.bottom-banner {
	margin-top: 0;
}

@media (max-width: 1200px) {
	:root {
		--font56: 2.25rem;
		--font24: 1.25rem;
		--side-padding: 25px;
		--site-padding: 0 var(--side-padding);
	}
}

@media (max-width: 1023px) {
	.container-1100 {
		padding: 0;
	}

	main > .container-1100 > *:not(.process) {
		padding: var(--site-padding);
	}

	.top-page .container-1200 {
		align-items: center;
		justify-content: flex-start;
		margin-top: 100px;
	}

	.top-page .images {
		height: 100vh;
	}

	.top-page .images .desktop-image {
		display: none;
	}

	.top-page .images .mobile-image {
		display: block;
	}

	.top-page .main-title {
		text-align: center;
	}

	.paybox-solution .solution-inner {
		flex-direction: column;
	}

	.advantages .advantages-list {
		grid-template-columns: 1fr;
		grid-gap: 16px;
	}

	.advantages .advantage .adv-btn {
		display: grid;
		grid-template-columns: 40px 1fr;
		grid-gap: 20px;
		align-items: center;
		width: 100%;
		margin-bottom: 6px;
	}

	.advantages .advantage:not(:last-child) {
		border-bottom: var(--border-bottom);
	}

	.advantages .advantage .image {
		height: auto;
		width: 30px;
	}

	.advantages .advantage .title {
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
		margin: 0;
	}

	.advantages .advantage .title:after {
		content: '\2039';
		display: block;
		transform: rotate(90deg);
	}

	.advantages .advantage .adv-btn.active .title:after {
		transform: rotate(-90deg);
	}

	.advantages .advantage .description {
		padding-right: 60px;
		display: none;
		grid-area: 2/2;
		justify-self: flex-start;
		text-align: right;
	}

	.advantages {
		padding-bottom: 80px !important;
		margin-bottom: 80px;
	}

	.process {
		margin-bottom: 100px;
	}

	.process .main-title {
		padding: var(--site-padding);
	}

	.process .process-list {
		overflow: hidden;
	}

	.process .process-list .step {
		padding: 40px 0 0;
		justify-content: initial;
	}

	.process .process-list .step:nth-child(odd) .content {
		padding: 0 var(--side-padding) 0 7vw;
	}

	.process .process-list .step:nth-child(even) .content {
		padding: 0 7vw 0 var(--side-padding);
	}

	.process .process-list .step:first-child .image {
		margin-left: -30px;
	}

	.process .process-list .step:nth-child(2) .image {
		margin-right: -130px;
	}

	.process .process-list .step:nth-child(3) .image {
		margin-left: -44px;
	}

	.process .process-list .step:nth-child(4) .image {
		margin-right: -52px;
	}

	.only-a-question {
		margin-bottom: 130px;
	}

	.only-a-question .more-questions a {
		background-color: #029be5;
		color: white;
		border: none;
	}

	.only-a-question .more-questions a img {
		filter: brightness(20);
		margin-right: 4px;
	}

	.cell-center .cell-center-inner {
		padding: var(--site-padding);
		align-items: flex-end;
		justify-content: center;
	}

	.cell-center .content {
		margin-left: 0;
		padding: 0;
		font-size: var(--font24);
	}

	.cell-center .image {
		height: 160px;
	}

	.bottom-banner .mobile-background-image {
		background-size: cover;
	}
}

@media (max-width: 767px) {
	:root {
		--font56: 2rem;
	}

	.process .process-list .content {
		font-size: 1rem;
	}

	.process .process-list .step .image {
		height: 260px;
	}

	.process .process-list .step:nth-child(2) .image {
		margin-right: -90px;
	}

	.process .process-list .step:nth-child(4) .image {
		margin-right: -28px;
	}

	.cell-center .content {
		font-size: 1rem;
	}

	.cell-center .image {
		margin-right: -64px;
		height: 120px;
	}
}

@media (max-width: 500px) {
	.process .process-list .step {
		justify-content: space-between;
	}

	.process .process-list .step .image {
		height: 200px;
	}

	.process .process-list .step:first-child .image {
		margin-left: -10px;
	}

	.process .process-list .step:nth-child(2) .image {
		margin-right: -65px;
	}

	.process .process-list .step:nth-child(3) .image {
		margin-left: -15px;
	}

	.process .process-list .step:nth-child(4) .image {
		margin-right: -22px;
	}
}